@font-face {
font-family: AlibabaSans;
src:url('/uploads/1/system/fonts/AlibabaSans-Regular.otf');
}
@font-face {
font-family: Raleway;
src:url('/uploads/1/system/fonts/Raleway-Regular.ttf');
}

*{
	font-family: 'AlibabaSans','微软雅黑';
  word-break:break-word;
  letter-spacing: 1px;
  /* font-family: '微软雅黑',Raleway,arial;word-break:break-word;letter-spacing: 1px;*/
}

.enBody *{
  word-break:break-word;
}

img.pix{
    image-rendering: pixelated;
}
.hide, .hidden {
  display: none;
}

.ofh,.ovh {
  overflow: hidden;
}
.breakWord,.breakword{
   word-break: break-word;
}
.breakWordi,.breakwordi{
   word-break: break-word!important;
}
.breakAll,.breakall{
   word-break: break-all;
}
.breakAlli,.breakalli{
   word-break: break-all!important;
}
.por {
  position: relative;
}

.poa {
  position: absolute;
}

.fl {
  float: left;
}

.fr {
  float: right;
}


.tl{
	text-align: left;
}

.tr{
	text-align: right;
}
.overflow, .ofh, .of-h {
  overflow: hidden;
}
.ml0{margin-left:0;}
.mr0{margin-right:0;}
.mt0{margin-top:0;}
.mb0{margin-bottom:0;}
.mb0i{margin-bottom:0!important;}
.mlr0{margin-left:0;margin-right:0;}
.mt0i {
  margin-top: 0!important;
}
.m0 {
  margin: 0;
}
.mr0i{margin-right:0!important;}
.mt20 {
  margin-top: 20px;
}
.mt_10 {
  margin-top: -10px;
}
.mt_20 {
  margin-top: -20px;
}
.pl2em{padding-left:2em;}
.mt10 {
  margin-top: 10px;
}
.mt30 {
  margin-top: 30px!important;
}
.mt30i {
  margin-top: 30px!important;
}
.mt40 {
  margin-top: 40px;
}

.mt50 {
  margin-top: 50px;
}

.mt60 {
  margin-top: 60px;
}
.mt80 {
  margin-top: 80px;
}

.mt100 {
  margin-top: 100px;
}

.mt120 {
  margin-top: 120px;
}

.mt150 {
  margin-top: 150px;
}

.mt200 {
  margin-top: 200px;
}

.mt250 {
  margin-top: 250px;
}

.mt300 {
  margin-top: 300px;
}

.mt350 {
  margin-top: 350px;
}
.mr10 {
  margin-right: 20px;
}
.mr20 {
  margin-right: 20px;
}
.mr30 {
  margin-right: 30px;
}

.mr50 {
  margin-right: 50px;
}

.mr70 {
  margin-right: 70px;
}

.mb60 {
  margin-bottom: 60px;
}

.ml_30 {
  margin-left: -30px;
}
.ml10{margin-left:10px;}
.ml20{margin-left:20px;}
.ml30{margin-left:30px;}
.ml40{margin-left:40px;}
.ml50{margin-left:50px;}
.pl0 {
  padding-left: 0 !important;
}
.plr0{
  padding-left:0;
  padding-right:0;
}
.mlr0i{
  margin-left:0!important;
  margin-right:0!important;
}
.plr0i{
  padding-left:0!important;
  padding-right:0!important;
}
.tj {
  text-align: justify;
}

.p30 {
  padding: 30px;
}

.plr30 {
  padding: 0 30px;
}

.pt20 {
  padding-top: 20px;
}
.pt0i{
  padding-top:0!important;
}

.w_100 {
  width: 100%;
  min-width: 100%;
}
.w560{
  width:560px;
}
.t50 {
  top: 50px;
}

.t100 {
  top: 100px;
}
.t5{
  top:5px;
}

.bor-no, .border-no, .noBorder {
  border: none;
}

.bor-noB, .border-noB, .noBorderB {
  border-bottom: none !important;
}

.bor-noT, .border-noT, .noBorderT {
  border-top: none !important;
}

.h40 {
  height: 40px;
}

.lh100 {
  line-height: 100px !important;
}

/*　超过长度裁切　需要与宽度配合，否则失效*/

.text-overflow, .textOverflow,.text-over {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  display: inline-block;
}
.text-overflow2, .textOverflow2, .text-over2 {
	text-overflow: ellipsis;
	white-space:overflow;
	overflow: hidden;
	display:-webkit-box;
	-webkit-line-clamp:2;
	-webkit-box-orient:vertical;
}
.w100 {
  width: 100px;
}

.w200 {
  width: 200px;
}
.w300 {
  width: 300px;
}
.w600 {
  width: 600px;
}

.w360 {
  width: 360px;
}

.w400 {
  width: 400px;
}

.w480 {
  width: 480px;
}

.w500 {
  width: 500px;
}

.w650 {
  width: 650px;
}

.mw--20 {
  min-width: 20%;
}
.mw--36 {
  min-width: 36%;
}


.mw--30 {
  min-width: 30%;
}

.mw--22 {
  min-width: 22%;
}
.w100pi{
  width:100%!important;
}
.tc {
  text-align: center;
}
.tci {
  text-align: center!important;
}

.fb{
	font-weight: bold;
}
.tci {
  text-align: center !important;
}

.highlight {
  background-color: #ff9632;
  color: #303030;
}

.fz20 {
  font-size: 20px;
}

.fz24 {
  font-size: 24px;
}

.fz22 {
  font-size: 22px;
}

.fz26 {
  font-size: 26px;
}

.fz28 {
  font-size: 26px;
}

.fz30 {
  font-size: 30px;
}
.cContent{
  color: #7c7c7c;
}
.linkBefore{
    background: url(/uploads/17/settings/icon_link.png) center center no-repeat;
    background-size: 100% 100%;
    height: 18px;
    width: 18px;
    display: inline-block;
    margin-right: 8px;
    top: 8px;
    position: relative;
}
.mb-a{margin-bottom:10px;}
/*　超过长度裁切　需要与宽度配合，否则失效*/




.clearfix {
  zoom:1;
  }
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.word-break{
  word-break:break-all;
}



/* wap & pc difference */
/* 模块间距 */
/*.mb-a{ margin-bottom: 10px; }*/

/* 验证提醒统一为红色 */
.error{
  color:#DD6291;
  font-size:14px;
}


.pof{
  position: fixed;
}
.por{
  position: relative;
}
.poa{
  position: absolute;
}

.inlineBlock{
  display: inline-block;
}
.mr1em{
  margin-right:1em;
}


.border{
  border:1px solid #f00;
}
.h100p{
  height:100%;
}

.hide{
  display: none;
}

.cfff{
  color:#fff;
}
.c333{
  color:#333;
}



.w5p{width:5%}.w10p{width:10%}.w15p{width:15%}.w20p{width:20%}.w25p{width:25%}.w30p{width:30%}.w35p{width:35%}.w40p{width:40%}.w45p{width:45%}.w50p{width:50%}.w55p{width:55%}.w60p{width:60%}.w65p{width:65%}.w70p{width:70%}.w75p{width:75%}.w80p{width:80%}.w85p{width:85%}.w90p{width:90%}.w95p{width:95%}.w100p{width:100%}

.w5pi{width:5%!important;}.w10pi{width:10%!important;}.w15pi{width:15%!important;}.w20pi{width:20%!important;}.w25pi{width:25%!important;}.w30pi{width:30%!important;}.w35pi{width:35%!important;}.w40pi{width:40%!important;}.w45pi{width:45%!important;}.w50pi{width:50%!important;}.w55pi{width:55%!important;}.w60pi{width:60%!important;}.w65pi{width:65%!important;}.w70pi{width:70%!important;}.w75pi{width:75%!important;}.w80pi{width:80%!important;}.w85pi{width:85%!important;}.w90pi{width:90%!important;}.w95pi{width:95%!important;}.w100pi{width:100%!important;}

.w1200{
  width:1200px;
}

.mb10{
  margin-bottom:10px;
}

.mb20{
  margin-bottom:20px;
}

.mb50{
  margin-bottom:50px;
}

.mb100{
  margin-bottom:100px;
}
/* 块居中 */
.blockCenter{
  margin-left:auto;
  margin-right:auto;
}
/* 分页s */
.pager{
	font-size:14px;
}
/* 分页e */

/* 背景图 s */
.bgImg{
  background-image:url(/uploads/1/image/settings/bgImg.png) ;
  background-repeat:repeat-y;
  background-position : top left; 
  padding-bottom: 50px!important;
}
.em{
  color:#D53B76;
  font-weight: bold;
}
.tin2{
  text-indent:2em;
}
.plr15{
  padding-left:15px;
  padding-right:15px;
}

/* 手机端首页采用absolute为了保持菜单能始终在第二屏内， 二级页采用fixed来遮挡下面的其他内容 */
.poaOrf{
  position:fixed;
}
.indexBox .poaOrf{
  position:absolute;
}
.letter0{
  letter-spacing:0;
}
.letter0i{
  letter-spacing:0!important;
}